  H3 { FONT-SIZE:  1.0em;  FONT-FAMILY: Verdana; text-align: center;}


A:link {COLOR: #201dc3; TEXT-DECORATION: none}
A:visited {COLOR: #0d0c42; TEXT-DECORATION: none}
A:active {COLOR: #201dc3; TEXT-DECORATION: none}
A:hover {COLOR: #201dc3; TEXT-DECORATION: underline; }


H1 {

  font-size: 1.0em;
  

}

.sp_chance_out {



 
	padding: 1px;
    width: 96%;
    margin: auto;
    background-color: #8dc885;

}

.sp_chance_li {

	width: 68px;
	height: 26px;

	display: flex;
	justify-content: center;
	align-items: center;
	float: left;

}



.sp_li {

    min-width: 250px;
	float: left;

}


.sp_re {

    min-width: 250px;
	float: right;

}

 


.sp_chance_text {

	width: 170px;
	height: 26px;
	background-color: #8DC885;
	text-align: center;
	float: left;
	line-height: 26px

}


.gray_box {


	background-color: #D3D3D3;
	text-align: center;
	border: 1px solid #4C7F45;
	margin: auto;
	width: 95%;
	padding: 3px;
	line-height: 35px;

}

.gray_box1 {

	float: left;
	max-width: 205px;
	margin: 4px;
	min-width: 135px;
}



.gray_box2 {

	float: right;
	max-width: 205px;
	margin: 4px;
	min-width: 135px;
}
 
.gray_box1b {

 display: none;
 
}


.green_st_box {

	float: left;

	margin: 5px;
	width: 29%;

}


.team_box1 {

	color: #5353FF;

	line-height: 45px;
	font-weight: bold;

}


.team_box1b {

	color: #5353FF;
	font-size: 1.4em;
	line-height: 117px;
	font-weight: bold;

}


.team_box2 {

	color: black;
	font-size: 1.0em;
 	line-height: 30px;
}



.darkgreen_box_stats {

	width: 88%;
	background-color: #1B4A15;
	border: 1px solid #4C7F45;
	padding: 6px;
	margin: auto;
	color: white;
}

.green_box_stats {

	width: 91%;
	background-color: #8DC885;
	border: 1px solid #4C7F45;
	padding: 6px;
	margin: auto;
}



.green_flag_prog {

	background-image: url(/design/tab-kopf2.gif);
	font-weight: bold;
	line-height: 22px;
	color: #ffffff;
	background-repeat: no-repeat;
	padding: 0px 7px;
	text-align: left;
	font-size: 0.8em;
	width: 91%;
	margin: auto;

}


.green_flag_prog2 {

	background-image: url(/design/tab-kopf2.gif);
	font-weight: bold;
	line-height: 22px;
	color: #ffffff;
	background-repeat: no-repeat;
	text-align: left;
	font-size: 0.8em;

	margin: auto;
	padding: 0px 7px;
}





.green_box_ser2 {

	float: left;
	width: 48%;
	text-align: center;
	font-size: 0.9em;
	min-width: 250px;
	padding: 5px;

}


.duell_box {

	float: left;
	width: 105px;
	text-align: center;

	padding: 5px;

}

.termin_box {

	float: left;
	width: 200px;
	text-align: center;


}



.flex_center {

	display: inline-block;

}

.abstand_box {

	padding: 3px;

}



.half_box {

	width: 96%;
	margin: auto;



}


.half_quote {

	width: 100%;
	max-width: 425px;
	float: left;
	padding-bottom: 20px;

}


.half_quote2 {

	width: 100%;
	max-width: 425px;
	float: left;

}

.stats_kopf {

 	background-color: #1B4A15;
	float: left;
	color: white;
	width: 38%;
	line-height: 20px;

}


.stats_kopf2 {

 	background-color: #1B4A15;
	float: left;
	color: white;
	width: 31%;
	line-height: 20px;

}



.stats_zelle {

	float: left;
	color: black;
	width: 38%;
	line-height: 20px;

}


.stats_zelle2 {

	float: left;
	color: black;
	width: 31%;
	line-height: 20px;

}


.green_zelle1 {

	background-color: #D7FFD1;

}

.green_zelle2 {

	background-color: #8DC885;

}

.prog_q {

	width: 20%;
	float: left;
	min-width: 100px;

}

.prog_erg {

	text-align: center;

}



.green_rand {

	border: 1px solid #4C7F45;


}


.toto_box_win {


	float: left;
	background-color: #4de527;
	line-height: 30px;
	text-align: center;

}


.toto_box_un {


	float: left;
	background-color: yellow;
	line-height: 30px;
	text-align: center;

}


.toto_box_loose {


	float: left;
	background-color: red;
	line-height: 30px;
	text-align: center;

}



/* ab 8000 px */
@media screen and (min-width: 800px) {


	.gray_box1b {

		display: inline;
		float: left;
		width: 205px;

		margin: 10px;
		width: 30%;
		min-width: 205px;
	}


	H1 {

	  font-size: 1.3em;
	  

	}


	.gray_box {
 
		line-height: 55px;
			width: 89%;

}



}






/* ab 12000 px */
@media screen and (min-width: 1200px) {


	.sp_chance_out {


	border: 1px solid #4C7F45;
    width: 89%;



	}

	.sp_chance_text {

		width: 260px;


	}


	.half_quote2 {

		width: auto;
		float: right;

	}


	.green_box_stats {

		width: 88%;

	}


	.green_flag_prog {


		width: 88%;


	}

	.green_st_box {
 
		width: 30%;

	}
	

.half_box {

	width: 90%;




}


.green_rand {
	

	width: 310px;

}



	.team_box1 {
		

		font-size: 1.2em;


	}

	.gray_box1 {

	    max-width: 220px;
	    width: 225px;
		margin: 10px;
 
}

	.gray_box2 {

	    max-width: 220px;
	    width: 225px;
		margin: 10px;
 
}

	.half_quote {
		width: 50%;
	}



}
